
Grupo 2 - Feature #37

Programacion y Movimiento del Robot

09/11/2017 05:03 PM - Ivan Vasquez

Status: New Start date: 09/19/2017

Priority: Normal Due date: 11/28/2017

Assignee: Javier Rojas Butrón % Done: 100%

Category: Programar Estimated time: 14.00 hours

Target version:  Spent time: 0.00 hour

Description

Se creara y compilara el código a utilizar para el robot.

Subtasks:

Feature # 38: Programación de los Patrones Closed

Feature # 99: Adaptación del Movimiento del Robot New

Feature # 101: Creacion de algoritmos de Patrones New

Bug # 102: Programación de la interfaz NXT New

History

#1 - 09/14/2017 08:15 PM - Sebastian Henriquez

- Subject changed from Programacion to Programacion y Movimiento del Robot

- Due date changed from 10/05/2017 to 10/19/2017

- Assignee changed from Javier Rojas Butrón to Ivan Vasquez

- Start date changed from 09/14/2017 to 09/28/2017

- Estimated time set to 14.00

Segunda etapa y objetivo general del proyecto

#2 - 09/14/2017 08:19 PM - Sebastian Henriquez

- Due date changed from 10/19/2017 to 10/05/2017

- Start date changed from 09/28/2017 to 09/14/2017

#3 - 09/14/2017 08:21 PM - Sebastian Henriquez

- Start date changed from 09/14/2017 to 09/19/2017

#4 - 09/14/2017 09:29 PM - Sebastian Henriquez

- Due date changed from 10/05/2017 to 10/10/2017

#5 - 10/19/2017 06:51 PM - Javier Rojas Butrón

- Assignee changed from Ivan Vasquez to Javier Rojas Butrón
